Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 05:01:28 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund nimra khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nimra khan Bot:  Hi Nimra Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564414081            08:50 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:51 AM, 02nd Mar                   Saeedurrahman                   How can I assist you?           08:51 AM, 02nd Mar                     nimra khan                    Hi.. Good morning... May i know when I am going to get the refund?           08:52 AM, 02nd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:52 AM, 02nd Mar                     nimra khan                    Order 9636016979           08:52 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:52 AM, 02nd Mar                     nimra khan                    Sure           08:53 AM, 02nd Mar                     nimra khan                    Sms for the return to be refunded by Centerpoint received on 23rd Feb           08:53 AM, 02nd Mar                   Saeedurrahman                   We would like to inform you that we have processed the refund of amount (AED 11.70) on (2/23/21) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           08:54 AM, 02nd Mar                   Saeedurrahman                   Any other query?           08:55 AM, 02nd Mar                     nimra khan                    Your refund for order 9636016979 is on its way & will be credited in 5-7 business days. Please check your email for more details.           08:55 AM, 02nd Mar                     nimra khan                    Above message was communicated by Centerpoint stores. It states 5-7 business days           08:56 AM, 02nd Mar                   Saeedurrahman                   some time it may take 7 to 15 working days according to the bank procedure           08:56 AM, 02nd Mar                     nimra khan                    Would you be kind to raise to the concerned team please           08:57 AM, 02nd Mar                   Saeedurrahman                   we request you to pleas wait for 15 days if the refund will not reflect in your account pleas contact us again           08:58 AM, 02nd Mar                   Saeedurrahman                   Any other query?           08:59 AM, 02nd Mar                   Saeedurrahman                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            09:00 AM, 02nd Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:00 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174388